as.MAList {limma} | R Documentation

## Convert marrayNorm Object to an MAList Object

### Description

Convert marrayNorm Object to an MAList Object

### Usage

    as.MAList(object)

### Arguments

`object` | an `marrayNorm` object

### Value

Object of class `MAList`

### Author(s)

Gordon Smyth

### See Also

02.Classes gives an overview of all the classes defined by this package.

[Package limma version 2.16.5 Index]